commit 63981e7d2a2c224632c11ca0df0c4de95ca9349a
Author: freddy77 <freddy77>
Date:   Sat Jul 24 08:26:01 2010 +0000

    remove warning

diff --git a/ChangeLog b/ChangeLog
index c60805b..2d671ea 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Sat Jul 24 10:25:53 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* src/odbc/odbc_util.c: remove warning
+
 Sat Jul 24 10:08:00 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/dblib/unittests/common.c src/dblib/unittests/rpc.sql:
 	- fix rpc test for Sybase
@@ -2745,4 +2748,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3090 2010/07/24 08:08:09 freddy77 Exp $
+$Id: ChangeLog,v 1.3091 2010/07/24 08:26:01 freddy77 Exp $
diff --git a/src/odbc/odbc_util.c b/src/odbc/odbc_util.c
index a96d410..d98d30e 100644
--- a/src/odbc/odbc_util.c
+++ b/src/odbc/odbc_util.c
@@ -41,7 +41,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: odbc_util.c,v 1.120 2010/07/22 14:11:41 freddy77 Exp $");
+TDS_RCSID(var, "$Id: odbc_util.c,v 1.121 2010/07/24 08:26:01 freddy77 Exp $");
 
 /**
  * \ingroup odbc_api
@@ -329,7 +329,7 @@ odbc_set_string_flag(TDS_DBC *dbc, SQLPOINTER buffer, SQLINTEGER cbBuffer, void
 {
 	SQLRETURN result = SQL_SUCCESS;
 	int out_len = 0;
-#ifndef NDEBUG
+#if !defined(NDEBUG) && defined(ENABLE_ODBC_WIDE)
 	size_t initial_size;
 #endif
 

